:root {
    --bg: #f8f7fa;
    --menutxtcl: 111, 115, 145;
    --menutxtweight: 600;
    --intlinear: 90, 99, 129;
    --txtall: 79, 82, 107;
    --cl1: 45, 35, 102;
    --pckdf: var(--cl1);
    --whydf: var(--cl1);
    --lbds: 255, 255, 255;
    --lsdb: 56, 58, 70;
    --text: 85, 85, 85;
    --fixedtel: #d581b4;
}
body.dark {
    --bg: #26272d;
    --menutxtcl: 226, 226, 228;
    --intlinear: 45, 45, 58;
    --txtall: 226, 226, 228;
    --cl1: 192, 128, 223;
    --lbds: 56, 58, 70;
    --lsdb: 255, 255, 255;
    --pckdf: var(--cl1);
    --text: 226, 226, 228;
}

.sk-tool-box{position:fixed;z-index:9999;bottom:15px;width:40px; height:40px;left:15px}.sk-tool-box .sk-tool{position:relative}.sk-tool-box .sk-tool .sk-tool-item{float:left;width:100%}.sk-tool-box .sk-tool .sk-tool-item a{display:block;text-align:center;padding:5px;transition:all .5s;font-size:18px;font-weight:500;white-space:nowrap;opacity:1;border-radius:10px;position:relative}.sk-tool-box .sk-tool .sk-tool-item.sk-price a{background-color:#0a3380;color:#fff;border-radius:8px}.sk-tool-box .sk-tool .sk-tool-item.sk-whatsapp a{background-color:#24cc63;color:#fff}.sk-tool-box .sk-tool .sk-tool-item a i{font-size:24px;margin-right:0px;margin-top:3px;}.sk-tool-box .sk-tool .sk-tool-item a span{margin-right:10px;display:inline-block;line-height:30px;padding-left:34px}.sk-tool-box .sk-tool .sk-tool-item a:hover{opacity:1;background-color:#1b1c1e}